<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.help.HelpTrackerStatusActivity">

    <include
        android:id="@+id/il_help_tracker_status_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView style="@style/my_ScrollView_style">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_16"
            android:orientation="vertical">

            <include
                android:id="@+id/il_help_tracker_status_title1"
                layout="@layout/layout_help_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:layout_marginTop="@dimen/dp_18" />

            <include
                layout="@layout/layout_help_title2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:layout_marginTop="@dimen/dp_20" />

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_28"
                android:background="@drawable/help_tracker_status"
                android:scaleType="fitCenter" />

        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.core.widget.NestedScrollView>


</androidx.appcompat.widget.LinearLayoutCompat>